div.tx-wtgallery-pi1 {
	padding: 0;
}
div.wt_gallery_single_inner_pic {
	margin: 0 10px 10px 0;
}
div.wt_gallery_single_inner_pic a img {
	border: 1px solid #000000;
}
div.wtgallery_list {
	margin: 0 0 10px 0;
}
div.wtgallery_list a img {
	filter: alpha(opacity=60); 
	-moz-opacity: 0.6; 
	opacity: 0.6;
}
div.wtgallery_list a:hover img {
	filter: alpha(opacity=100); 
	-moz-opacity: 1.00; 
	opacity: 1.00;
}
div.wt_gallery_single_inner_title {
	font-weight: bold;
	margin-top: 5px;
}
div.wt_gallery_single_inner_comments {

}